Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:45:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Glossy Car                    No he didn't call me           01:22 PM, 20th Feb                     Glossy Car                    And I can't find the order           01:23 PM, 20th Feb                     Glossy Car                    Am at home all the day no one came           01:23 PM, 20th Feb                     Glossy Car                    Are you there?!           01:24 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           01:25 PM, 20th Feb                     Glossy Car                    So where is the order?           01:25 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:25 PM, 20th Feb                     Glossy Car                    ??!           01:28 PM, 20th Feb                     Glossy Car       
              If between every single message and reply i will have to wait 5 mins or more so you better give me the answer that ends this conv           01:29 PM, 20th Feb                     Glossy Car                    No one contacted me, no one delivered the order and you are saying elsewhere           01:30 PM, 20th Feb                     Glossy Car                    And BTW it is not appropriate to tell me that I need to check with my neighbors!!           01:31 PM, 20th Feb                     Glossy Car                    If you are delivering my orders to my neighbors then it's a real issue           01:31 PM, 20th Feb                   krishan                   as we can see this order has been delivered on 20/02/2021           01:31 PM, 20th Feb                   krishan                   9636590867 order number           01:31 PM, 20th Feb                     Glossy Car                    And I can see something else           01:31 PM, 20th Feb               
       Glossy Car                    Am I contacting to tell me that you can see that the order has been delivered           01:32 PM, 20th Feb                     Glossy Car                    Am contacting you because it is showing as delivered but it is actually not           01:33 PM, 20th Feb                     Glossy Car                    So what  am reaching out for the support to fix the issue           01:33 PM, 20th Feb                   krishan                   We request you to please check with your security, family members and neighbours regarding your order.           01:33 PM, 20th Feb                     Glossy Car                    Are you kidding me           01:33 PM, 20th Feb                     Glossy Car                    I don't have family members           01:33 PM, 20th Feb                     Glossy Car                    And I will not check with my neighbors           01:34 PM, 20th Feb                     Glossy Car                    No on
 e contacted me           01:34 PM, 20th Feb                     Glossy Car                    Nothing has been delivered           01:34 PM, 20th Feb                     Glossy Car                    And if not one fixed this issue I will call the police           01:34 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           01:35 PM, 20th Feb                   krishan                    we are going to escalate your concern to our team and once we will get any information we will update you on same time.            01:35 PM, 20th Feb                     Glossy Car                    If no one contacted me in the next 30 mins I will call the police           01:35 PM, 20th Feb                     Glossy Car                    So this chat has been ended now or am I still waiting for an input from you           01:37 PM, 20th Feb                   krishan                   allow us some time so we could ta
 ke an update with our courier team           01:38 PM, 20th Feb                   krishan                   we will update you as soon as possible           01:38 PM, 20th Feb                     Glossy Car                    Some time and you will call me ?           01:39 PM, 20th Feb                     Glossy Car                    Do you have my mobile number?           01:39 PM, 20th Feb                   krishan                   we will give an update by email           01:42 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128573